.series_amounts {
	z-index: 700;
}
.hero {
	height: (screen/3)*2;
}
.image-with-text {
	margin-top: auto;
    margin-bottom: auto;
}
h1, h2, h3, h4, h5, h6 {
	font-family: arvo;
}
p {
	font-family: roboto;
}

.inspiration-read-more-section-links a {
	color: #4CAD52;
    text-decoration: underline;
}

.inspiration-read-more-section-links a:hover {
	color: #488a49;
    text-decoration: underline;
}